.shop-menu li:hover ul {
  display: flex !important;
}
.has-mega {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  min-width: 40em;
  padding: 27px 0px 16px 35px !important;
}

.has-mega > div {
  width: 49%;
}
.mega-menu-item a {
  display: block;
}
.mega-menu-item {
  white-space: normal !important;
}
.mega-menu-item h3 {
  text-transform: uppercase;
  color: #1db3c1;
  font-size: 14px;
  margin-bottom: 2px;
  font-family: 'Karla';
  letter-spacing: 0;
}
.mega-menu-item p {
  text-transform: none;
  color: #4a2970;
  font-size: 14px;
  font-family: 'Karla';
  letter-spacing: 0;
  font-weight: 100;
  line-height: 1;
}
.shop-menu li ul{
  top: 2.8em !important;
}
.post-read-more{
  color: #e82593 !important;
  text-decoration: underline !important;
}

.loader {
  margin: 0 auto;
  display: block;
  border: 6px solid #f3f3f3;
  border-radius: 50%;
  border-top: 6px solid #e82593;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
.best-selling,
.featured-categories-container {
  opacity: 0;
}

.has-mega .mega-menu-item img {
  width: 100%;
  max-width: 180px;
  /*margin-bottom: 1.2em;*/
}

.has-mega .mega-right {
  margin-left: 2%;
}
